{% set CodiceModulo = "CONTR_INFANZIA" %}
{% set Urn = "document:c_a794:contributo.infanzia;progetto" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Contributo Spazio Gioco-Spazio Autonomia"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|13/11/2023"/>


{% endblock meta %}

{% block title %}
Dichiarazioni relative alla richiesta di contributi Spazi Gioco/Spazi Autonomia
{% endblock title %}

{% block content %}
<!--
<script>

function SetImporto(parameter) {
    var dParameter = document.getElementById(parameter)

    if (dParameter.value >1500)
    {
      alert("Importo troppo alto inserire un valore inferiore a 1500 €");
      dParameter.value = '';
      dParameter.classList.add('mandatory');
    }
    else
    {
      if (/^\d+(\,|\.|)(\d+|)$/.test(dParameter.value))
      dParameter.value = parseFloat(dParameter.value.replace(/,/g,'.')).toFixed(2).replace('.',',')
      else
      dParameter.value = '0,00'
    }
  }


  function SetImportoSUM(parameter) {
    var dParameter = document.getElementById(parameter);
    var nomeVar = parameter.substr(0,parameter.length-1); 

    if (/^\d+(\,|\.|)(\d+|)$/.test(dParameter.value))
      dParameter.value = parseFloat(dParameter.value.replace(/,/g,'.')).toFixed(2).replace('.',',')
    else
      dParameter.value = '0,00'

    CalcolaTotale(nomeVar);
    VerificaMassimoContributo(nomeVar);
  }

  function CalcolaTotale(parameter) {
        var dTotale = document.getElementById(parameter),
            sSomma = 0;
        
        for (let index = 0; index < 10; index++) {
          var sImporto = document.getElementById(parameter + index).value;
          if (/^\d+(\,|\.|)(\d+|)$/.test(sImporto))
            sSomma += parseFloat(sImporto.replace(/,/g,'.'))
          else
            break;
        }
        dTotale.value = parseFloat(sSomma).toFixed(2).replace('.',',');
      }

  function VerificaMassimoContributo(nameField)
  {
    var dTotale = document.getElementById('Parametri_DisavanzoPrevisto');
    sSomma = 0;
    var sImportospesa = document.getElementById('Parametri_SpesaComplessiva').value;
    var sImportoentrate = document.getElementById('Parametri_EntrateComplessive').value;
    
    if (/^\d+(\,|\.|)(\d+|)$/.test(sImportospesa))
      if (/^\d+(\,|\.|)(\d+|)$/.test(sImportoentrate))
          sSomma = parseFloat(sImportospesa.replace(/,/g,'.')) - parseFloat(sImportoentrate.replace(/,/g,'.'))
      else
        sSomma = parseFloat(sImportospesa.replace(/,/g,'.'))
    else 
      sSomma = '0,00'

    dTotale.value = parseFloat(sSomma).toFixed(2).replace('.',',');

    if (sSomma < 0)
    {
      alert("Disavanzo negativo - Domanda non sottoscrivibile");
    }
    else if (nameField == 'Parametri_EntrateComplessive' )
    {
      document.getElementById('hidden_disavanzonegativo').value = "SI";
      //document.getElementById("hidden_disavanzonegativo").classList.remove('mandatory');
    } 
    
  }



function ControllaCaratteri(textareaName, maxCaratteri) {
    var charScritti = document.getElementById(textareaName).value.length;
    var contaCaratteriElement = document.getElementById(textareaName + '_contaCaratteri');
    
    if (charScritti > maxCaratteri) {
        document.getElementById(textareaName).value = document.getElementById(textareaName).value.substring(0, maxCaratteri);
        contaCaratteriElement.innerHTML = 0;
        alert("Massimo " + maxCaratteri + " caratteri!");

    } else {
        contaCaratteriElement.innerHTML = maxCaratteri - charScritti;
    }
}
  
</script>
-->
<globo_fondo_pagina areaheight="150" scope="1">
  <table class="Modulo" name="Firme" style="border:1px solid grey; margin-left: 28pt; display: none; pd4ml-display: inline">
    <tbody>
      <tr>
        <td style="width: 20%; text-align: center;">
          <input class="" id="Luogo_PDF" name="Luogo_PDF" label="Luogo_PDF" style="width:80%;" type="text"/>
        </td>
        <td style="width: 20%; text-align: center;">
          <input class="" format="date" id="Data_PDF" label="Data_PDF" name="Data_PDF" style="width:50%;" type="text"/>
        </td>
        <td style="width: 20%; text-align: center; height: 1.5cm;">
        </td>
        <td style="width: 20%; text-align: center; height: 1.5cm;">
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella" style="text-align: center">
            Luogo
          </p>
        </td>
        <td>
          <p class="Labelcella" style="text-align: center">
            Data
          </p>
        </td>
        <td>
          <p class="Labelcella" style="text-align: center">
            Il/La dichiarante
          </p>
        </td>
        
        </tr>
      <tr>
        <td style="width: 20%; text-align: center;">
        </td>
        <td style="width: 20%; text-align: center;">
        </td>
        <td style="width: 20%; text-align: center; height: 1.5cm;">
        </td>       
      </tr>
    </tbody>
  </table>
</globo_fondo_pagina>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Contributi per attivita a favore di Spazi Gioco/Spazi Autonomia'"/>
<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
   Dichiarazioni relative alla richiesta di contributo per la realizzazione di progetti relativi a Spazi Gioco/Spazi Autonomia
</h1>

<div type="Anagrafica_Società">
    <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
    <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella" style="vertical-align:middle">Il/La sottoscritto/a</p>
          </td>
          <td style="width:3%; cursor:pointer; border-left:0px">
            <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
            {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
            </span>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey" mandatory="true">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="2">
            <p class="Labelcella">Cognome</p>
          </td>
          <td>
            <p class="Labelcella">Nome</p>
          </td>
          <td>
            <p class="Labelcella">Codice Fiscale</p>
          </td>
        </tr>
        <tr>
          <td colspan="2">
            <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
          </td>
          <td>
            <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
          </td>
          <td>
            <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();"/>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta" style="border-top:0px">
          <td style="width:24%;">
            <p class="Labelcella">Data di nascita</p>
          </td>
          <td style="width:9%;">
            <p class="Labelcella">Sesso (M/F)</p>
          </td>
          <td style="width: 34%;">
            <p class="Labelcella">Luogo di nascita</p>
          </td>
          <td style="width: 33%;">
            <p class="Labelcella">Cittadinanza</p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
          </td>
          <td>
            <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
              <option value=""></option>
              <option value="M">M </option>
              <option value="F"> F </option>
            </select>
          </td>
          <td>
            <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
          </td>
          <td>
            {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="5">
            <p class="Labelcella">Residenza</p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td style="width:9%;">
            <p class="Labelcella"> Provincia </p>
          </td>
          <td style="width:33%;">
            <p class="Labelcella"> Comune </p>
          </td>
          <td style="width:33%;">
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td style="width:9%;">
            <p class="Labelcella"> Civico </p>
          </td>
          <td style="width:16%;">
            <p class="Labelcella"> CAP </p>
          </td>
        </tr>
        <tr>
          <td>
            {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
          </td>
          <td>
            <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
          </td>
          <td>
            <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
          </td>
          <td>
            <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
          </td>
          <td>
            <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:24%;">
            <p class="Labelcella"> Telefono casa </p>
          </td>
          <td style="width:24%;">
            <p class="Labelcella"> Telefono cellulare </p>
          </td>
          <td>
            <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
          </td>
        </tr>
        <tr>
          <!-- telefono casa -->
          <td>
            <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''"  format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)"/>
          </td>
          <!-- telefono cellulare -->
          <td>
            <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
          </td>
          <!-- email PEC -->
          <td>
            <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" />
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazione">
          <td colspan="2">
            <p>
              <b> in qualità di </b>
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td colspan="2">
            <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
          </td>
        </tr>
        <tr>
          <td colspan="2">
            {% set ruoli = ["Legale rappresentante", "Delegato", "Altro"] %}
            <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
              <option value=""></option>
              {% for ruolo in ruoli %}
              <option value="{{ ruolo }}"> {{ ruolo }} </option>
              {% endfor %}
            </select>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td colspan="2">
            <p class="Labelcella"> Denominazione/Ragione sociale </p>
          </td>
        </tr>
        <tr mandatory_enabled="true">
          <td colspan="2">
            <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="5">
            <p class="Labelcella">Sede legale</p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td style="width:9%;">
            <p class="Labelcella"> Provincia </p>
          </td>
          <td style="width:33%;">
            <p class="Labelcella"> Comune </p>
          </td>
          <td style="width:33%;">
            <p class="Labelcella"> Indirizzo </p>
          </td>
          <td style="width:9%;">
            <p class="Labelcella"> Civico </p>
          </td>
          <td style="width:16%;">
            <p class="Labelcella"> CAP </p>
          </td>
        </tr>
        <tr mandatory_enabled="true">
          <td>
            {{ utils.provincie('Titolare_ProvinciaSede', label="Provincia della sede legale") }}
          </td>
          <td>
            <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
          </td>
          <td>
            <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
          </td>
          <td>
            <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
          </td>
          <td>
            <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ])" mandatory="#Titolare_Ruolo.check_value([ 'Titolare','Legale rappresentante', 'Erede o avente causa', 'Curatore fallimentare','Procuratore con potere di rappresentanza legale', 'Responsabile unico del procedimento', 'Incaricato dell\'impresa di onoranze funebri', 'Direttore tecnico', 'Gestore', 'Dipendente' ]) and #Titolare_ProvinciaSede.value() != 'EE'"/>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:50%;">
            <p class="Labelcella">Codice Fiscale</p>
          </td>
          <td style="width:50%;">
            <p class="Labelcella">Partita IVA</p>
          </td>
        </tr>
        <tr>
          <td>
            <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"  mandatory_enabled="true"/>
          </td>
          <td>
            <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" />
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width:33%;">
            <p class="Labelcella">Telefono soggetto giuridico </p>
          </td>
          <td>
            <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
          </td>
          <td>
            <p class="Labelcella"> Posta elettronica ordinaria</p>
          </td>
        </tr>
        <tr>
          <!-- Telefono soggetto giuridico -->
          <td>
            <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%"/>
          </td>
          <!-- email PEC -->
          <td>
            <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;"/>
          </td>
          <td>
            <input class="inputNormal" id="Titolare_EMail" name="Titolare_EMail" style="width: 100%;" label="e-mail organizzazione" />
          </td>
        </tr>
      </tbody>
    </table>
    
  
  </div>

<p class="Modulo">
<b>  in relazione alla domanda di ammissione al bando di assegnazione di contributi economici la concessione di un contributo a sostegno delle attività a carattere educativo a favore dell’infanzia e della genitorialità svolte nell’anno 2023 – Spazio Gioco/Spazio Autonomia
</b></p>
<br>
<p class="Modulo">
    Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,
  </p>
  <h3 class="Modulo">
    DICHIARA
  </h3>
  <br>
  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
          <td colspan="2">
            <p class="Labeltabella">
              Natura ente
            </p>
          </td>
        </tr>
        <div id="Tassonomia_NaturaEnte" mandatory="true" label="natura ente" ></div>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
                <input id="Tassonomia_NaturaEnte1" name="Tassonomia_NaturaEnte" type="radio" value="Terzo Settore"/> 
            </td>
            <td>
                <p>
                    che l’Ente rappresentato ha la natura di Ente del Terzo Settore 
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td>
            <p class="Labelcella">
              specificare
            </p>
          </td>
        </tr>
        <tr>
            <td>
                <input id="Tassonomia_SpecEnte" name="Tassonomia_SpecEnte" label="Specifica ente terzo settore" style="width: 100%;" mandatory_enabled="#Tassonomia_NaturaEnte1.checked()"/>
            </td>
        </tr>
        <tr>
            <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
                <input id="Tassonomia_NaturaEnte2" name="Tassonomia_NaturaEnte" type="radio" value="Ente ecclesiastico"/> 
            </td>
            <td>
                <p>
                    che l’Ente rappresentato ha la natura di Ente Ecclesiastico civilmente riconosciuto 
                </p>
            </td>
        </tr>
    </tbody>
</table>
        <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      {% set dichiara4 = [  "che l’Ente rappresentato ha sede legale nel Comune di Bergamo",
      "l'insussistenza di una delle cause di esclusione previste dal Decreto legislativo 31 marzo 2023, n. 36, artt. 94 e 95",
      "di non versare in alcuna delle ipotesi di conflitto di interesse previste dal Decreto legislativo 31 marzo 2023, n. 36, art. 16",
      "per i soggetti obbligati, l'iscrizione alla Camera di commercio, da cui risulti che l’oggetto sociale è attinente alle attività previste nel presente Avviso",
      "che l’Ente rappresentato non è in situazione di morosità nei confronti del Comune di Bergamo",
      "che l’Ente rappresentato è in regola con le disposizioni vigenti in materia di lavoro e della prevenzione degli infortuni",
      "di aver attivato adeguata copertura assicurativa per i minori e per il personale",
      "di impiegare operatori in regola con gli obblighi di formazione sulla sicurezza",
      "di garantire il rispetto delle normative vigenti in materia di attività rivolte ai minori, in particolare quelle relative alla riservatezza e alla gestione della privacy",
      "di aver preso visione dell'avviso pubblico in oggetto e di accettare integralmente e senza riserva alcuna tutte le condizioni, le clausole e gli impegni in esso previste"] %}
      {% for i in dichiara4 %}
      <tr>
        <td style="vertical-align: top; width: 4%;">
          <input id="Dichiara4{{ loop.index }}" name="Dichiara4{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td>
          {{ i }}
        </td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
  <br>
  <input id="Avente_titolo_DatiPersonaObbligatori" name="Avente_titolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
  <input id="Avente_titolo_Titolo" name="Avente_titolo_Titolo" type="hidden" value="Referente"/>
  {{ anagrafica.persona_fisica( prefix="Avente_titolo", 
                                intestazione="Indica quale referente per la presente istanza", 
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="display:none", 
                                visibility_mail="mail_ordinaria", 
                                cf_obbligatorio="false", 
                                pec_obbligatoria ="false", 
                                mailordinaria_obbligatoria="true", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="display:none")}}

{{ utils.trattamento_dati_personali() }}
<br/>
{{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
